shares-admin(1)

NAME
shares-admin - Shared Folders Administration Tool

SYNOPSIS
shares-admin [OPTION...]

DESCRIPTION
shares-admin is part of the GNOME system tools, a set of tools to easily access and manage system configuration.

shares-admin allows you to share folders to other computers in your network or in the internet.

OPTIONS
shares-admin accepts the standard GNOME and GTK options.

AUTHORS
shares-admin was written by Carlos Garnacho Parro <garnacho@tuxerver.net> and others.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
services-admin(1), network-admin(1), time-admin(1), users-admin(1), gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.